<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
    Body {  
      background-color: #DFDFDF;  
    }  
    table, th, td {
      background-color: #FFFFFF;
      border: 1px solid #000000;
      padding: 8px;
    }
    th {
      background-color: #FFFFFF;
    }

    table {
      width: 100%;
      border-collapse: collapse;
    }
    </style> 
  </head>
  <body>
    <h1 style="text-align: center;"> Daftar Teman </h1>
    <table>
      <div>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for i in friends %}
      <tr>
        <td>{{i.name}}</td>
        <td>{{i.npm}}</td>
        <td>{{i.DOB}}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </div>
    </table>
  </body>
</html>
